local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

local L = LibStub("AceLocale-3.0"):NewLocale("RaidBuffStatus", "enUS", true, debug)

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/raidbuffstatus/localization/


--BuffOptionsWindow - The window opened from the top right button on the main dashboard which configures which buffs to show on the dashboard.
L["Buff Options"] = "Buff Options"
L["Is a buff"] = "Is a buff"
L["Is a warning"] = "Is a warning"
L["Report on Boss"] = "Report on Boss"
L["Report on Trash"] = "Report on Trash"
L["Show on dashboard"] = "Show on dashboard"
L["Show/Report in combat"] = "Show/Report in combat"




--CrowdControlWarnings - The messages about crowd control breakage.
L[" broke "] = " broke "
L["Non-tank "] = "Non-tank "
L[" on "] = " on "
L[" with "] = " with "




--Messages -- General messages in whisper, tooltips, raid report, main dashboard buttons, etc.
L["AFK"] = "AFK"
L["Agil"] = "Agil"
L["Alt-Click on a party buff will cast on someone missing that buff."] = "Alt-Click on a party buff will cast on someone missing that buff."
L["Alt-Click on a self buff will renew that buff."] = "Alt-Click on a self buff will renew that buff."
L["Aspect Cheetah/Pack On"] = "Aspect Cheetah/Pack On"
L["Aspect of the Cheetah or Pack is on"] = "Aspect of the Cheetah or Pack is on"
L["Battle Elixir"] = "Battle Elixir"
L["Black Temple"] = "Black Temple"
L["BoK"] = "BoK"
L["BoM"] = "BoM"
L["BoS"] = "BoS"
L["Boss"] = "Boss"
L["BoW"] = "BoW"
L["Buffers: "] = "Buffers: "
L["Click buffs to disable and enable."] = "Click buffs to disable and enable."
L["Click to toggle the RBS dashboard"] = "Click to toggle the RBS dashboard"
L["Ctrl-Click Boss or Trash to whisper all those who need to buff."] = "Ctrl-Click Boss or Trash to whisper all those who need to buff."
L["Ctrl-Click buffs to whisper those who need to buff."] = "Ctrl-Click buffs to whisper those who need to buff."
L["Dead"] = "Dead"
L["Death Knight Aura"] = "Death Knight Aura"
L["Death Knight is missing an Aura"] = "Death Knight is missing an Aura"
L["Different Zone"] = "Different Zone"
L["(Earthliving)"] = "(Earthliving)"
L["expecting"] = "expecting"
L["(Firestone)"] = "(Firestone)"
L["(Flametongue)"] = "(Flametongue)"
L["Flask or two Elixirs"] = "Flask or two Elixirs"
L["(Frostbrand)"] = "(Frostbrand)"
L["Got"] = "Got"
L["Gruul's Lair"] = "Gruul's Lair"
L["Guardian Elixir"] = "Guardian Elixir"
L[" has set us up a Refreshment Table"] = " has set us up a Refreshment Table"
L["Health less than 80%"] = "Health less than 80%"
L["Holy Paladin missing Seal"] = "Holy Paladin missing Seal"
L["Hunter Aspect"] = "Hunter Aspect"
L["Hunter has no aspect at all"] = "Hunter has no aspect at all"
L["Hunter is missing Trueshot Aura"] = "Hunter is missing Trueshot Aura"
L["Hyjal Summit"] = "Hyjal Summit"
L["Int"] = "Int"
L["Low durability"] = "Low durability"
L["Low durability (35% or less)"] = "Low durability (35% or less)"
L["Mage is missing a Mage Armor"] = "Mage is missing a Mage Armor"
L["Mana less than 80%"] = "Mana less than 80%"
L["MANY!"] = "MANY!"
L["Missing "] = "Missing "
L["Missing a Battle Elixir"] = "Missing a Battle Elixir"
L["Missing a Flask or two Elixirs"] = "Missing a Flask or two Elixirs"
L["Missing a Guardian Elixir"] = "Missing a Guardian Elixir"
L["Missing Amplify Magic"] = "Missing Amplify Magic"
L["Missing Arcane Intellect"] = "Missing Arcane Intellect"
L["Missing a scroll"] = "Missing a scroll"
L["Missing a temporary weapon buff"] = "Missing a temporary weapon buff"
L["Missing buff: "] = "Missing buff: "
L["Missing buffs (Boss): "] = "Missing buffs (Boss): "
L["Missing buffs (Trash): "] = "Missing buffs (Trash): "
L["Missing Divine Spirit"] = "Missing Divine Spirit"
L["Missing Mark of the Wild"] = "Missing Mark of the Wild"
L["Missing Power Word: Fortitude"] = "Missing Power Word: Fortitude"
L["Missing Shadow Protection"] = "Missing Shadow Protection"
L["Missing Vigilance"] = "Missing Vigilance"
L["No buffs needed! (Boss)"] = "No buffs needed! (Boss)"
L["No buffs needed! (Trash)"] = "No buffs needed! (Trash)"
L["No Soulstone detected"] = "No Soulstone detected"
L["Not Well Fed"] = "Not Well Fed"
L["Offline"] = "Offline"
L["Old elixir or flask"] = "Old elixir or flask"
L["Out of range"] = "Out of range"
L["Paladin Aura"] = "Paladin Aura"
L["Paladin blessing"] = "Paladin blessing"
L["Paladin Different Aura - Group"] = "Paladin Different Aura - Group"
L["Paladin has Crusader Aura"] = "Paladin has Crusader Aura"
L["Paladin has no Aura at all"] = "Paladin has no Aura at all"
L["Paladin has Shadow Resistance Aura AND Shadow Protection"] = "Paladin has Shadow Resistance Aura AND Shadow Protection"
L["Paladins missing Pally Power: "] = "Paladins missing Pally Power: "
L["Pally Power missing: "] = "Pally Power missing: "
L["Player has a wrong Paladin blessing"] = "Player has a wrong Paladin blessing"
L["Player has health less than 80%"] = "Player has health less than 80%"
L["Player has mana less than 80%"] = "Player has mana less than 80%"
L["Player is AFK"] = "Player is AFK"
L["Player is Dead"] = "Player is Dead"
L["Player is in a different zone"] = "Player is in a different zone"
L["Player is missing at least one Paladin blessing"] = "Player is missing at least one Paladin blessing"
L["Player is Offline"] = "Player is Offline"
L["Player is using an old TBC flask or elixir"] = "Player is using an old TBC flask or elixir"
L["( Poison ?[IVX]*)"] = "( Poison ?[IVX]*)"
L["prepares a Fish Feast!"] = "prepares a Fish Feast!"
L["Press Escape -> Interface -> AddOns -> RaidBuffStatus for more options."] = "Press Escape -> Interface -> AddOns -> RaidBuffStatus for more options."
L["Priest is missing Inner Fire"] = "Priest is missing Inner Fire"
L["Prot"] = "Prot"
L["Protection Paladin with no Righteous Fury"] = "Protection Paladin with no Righteous Fury"
L["PVP is On"] = "PVP is On"
L["PVP On"] = "PVP On"
L["R"] = "R"
L["RBS Dashboard Help"] = "RBS Dashboard Help"
L["RBS Tank List"] = "RBS Tank List"
L["(Remove buff)"] = "(Remove buff)"
L["Remove this button from this dashboard in the buff options window."] = "Remove this button from this dashboard in the buff options window."
L["Right-click to open the addons options menu"] = "Right-click to open the addons options menu"
L["(Rockbiter)"] = "(Rockbiter)"
L["Scroll"] = "Scroll"
L["Seal"] = "Seal"
L["Serpentshrine Cavern"] = "Serpentshrine Cavern"
L["Shadow Resistance Aura AND Shadow Protection"] = "Shadow Resistance Aura AND Shadow Protection"
L["Shift-Click buffs to report on only that buff."] = "Shift-Click buffs to report on only that buff."
L["Slackers: "] = "Slackers: "
L["Slacking Paladins"] = "Slacking Paladins"
L["Someone has a Soulstone or not"] = "Someone has a Soulstone or not"
L["(Spellstone)"] = "(Spellstone)"
L["Spi"] = "Spi"
L["Sta"] = "Sta"
L["Stamina increased by 40"] = "Stamina increased by 40"
L["Str"] = "Str"
L["Sunwell Plateau"] = "Sunwell Plateau"
L["Tank missing Earth Shield"] = "Tank missing Earth Shield"
L["Tank missing Thorns"] = "Tank missing Thorns"
L["Tank with "] = "Tank with "
L["Tempest Keep"] = "Tempest Keep"
L["The above default button actions can be reconfigured."] = "The above default button actions can be reconfigured."
L["There are more Paladins than different Auras in group"] = "There are more Paladins than different Auras in group"
L["Trash"] = "Trash"
L["(Ward of Shielding)"] = "(Ward of Shielding)"
L["Warlock is missing Fel Armor"] = "Warlock is missing Fel Armor"
L["Warning: "] = "Warning: "
L["Warnings: "] = "Warnings: "
L["Weapon buff"] = "Weapon buff"
L["Well Fed but slacking"] = "Well Fed but slacking"
L["(Windfury)"] = "(Windfury)"
L["Wrong flask for this zone"] = "Wrong flask for this zone"
L["Wrong Paladin blessing"] = "Wrong Paladin blessing"
L["You need to be leader or assistant to do this"] = "You need to be leader or assistant to do this"




--Options - Command line and standard Blizzard addon interface options.
L["Alive"] = "Alive"
L["Allow raiders to use level 70 TBC flasks and elixirs"] = "Allow raiders to use level 70 TBC flasks and elixirs"
L["Allow raiders to use level 70 TBC flasks and elixirs that are just as good as WotLK flasks and elixirs"] = "Allow raiders to use level 70 TBC flasks and elixirs that are just as good as WotLK flasks and elixirs"
L["Alt-left click"] = "Alt-left click"
L["Alt-right click"] = "Alt-right click"
L["Announce to raid warning when a Fish Feast is prepared"] = "Announce to raid warning when a Fish Feast is prepared"
L["Announce to raid warning when a Refreshment Table is prepared"] = "Announce to raid warning when a Refreshment Table is prepared"
L["Appearance"] = "Appearance"
L["Automatically show the dashboard when you join a battleground"] = "Automatically show the dashboard when you join a battleground"
L["Automatically show the dashboard when you join a party"] = "Automatically show the dashboard when you join a party"
L["Automatically show the dashboard when you join a raid"] = "Automatically show the dashboard when you join a raid"
L["Background colour"] = "Background colour"
L["Border colour"] = "Border colour"
L["Bosses only"] = "Bosses only"
L["Buff those missing buff"] = "Buff those missing buff"
L["CC-break warnings"] = "CC-break warnings"
L["Combat"] = "Combat"
L["Combat options"] = "Combat options"
L["Consumable options"] = "Consumable options"
L["Ctrl-left click"] = "Ctrl-left click"
L["Ctrl-right click"] = "Ctrl-right click"
L["Danielbarron broke Sheep on The Lich King with Hand of Reckoning"] = "Danielbarron broke Sheep on The Lich King with Hand of Reckoning"
L["Danielbarron FAILED TO TAUNT his target (Lich King) with Hand of Reckoning"] = "Danielbarron FAILED TO TAUNT his target (Lich King) with Hand of Reckoning"
L["Darinia FAILED TO TAUNT my target (Lich King) with Taunt"] = "Darinia FAILED TO TAUNT my target (Lich King) with Taunt"
L["Darinia ninjaed my target (Lich King) with Taunt"] = "Darinia ninjaed my target (Lich King) with Taunt"
L["Darinia taunted my mob (Lich King) with Taunt"] = "Darinia taunted my mob (Lich King) with Taunt"
L["Darinia taunted my target (Lich King) with Taunt"] = "Darinia taunted my target (Lich King) with Taunt"
L["Dashboard columns"] = "Dashboard columns"
L["Dashboard mouse button actions options"] = "Dashboard mouse button actions options"
L["Disable in combat"] = "Disable in combat"
L["DPS mana"] = "DPS mana"
L["Enable/disable buff check"] = "Enable/disable buff check"
L["Enable tank warnings including taunts, failed taunts and mob stealing"] = "Enable tank warnings including taunts, failed taunts and mob stealing"
L["Enable tank warnings including taunts, failed taunts and mob stealing only on bosses"] = "Enable tank warnings including taunts, failed taunts and mob stealing only on bosses"
L["Enable warnings when Crowd Control is broken by tanks and non-tanks"] = "Enable warnings when Crowd Control is broken by tanks and non-tanks"
L["Fish Feast"] = "Fish Feast"
L["Food Announce"] = "Food Announce"
L["Food raid warning announcement options for things like Fish Feasts"] = "Food raid warning announcement options for things like Fish Feasts"
L["Good Food Only"] = "Good Food Only"
L["Good TBC"] = "Good TBC"
L["Healer mana"] = "Healer mana"
L["Healers alive"] = "Healers alive"
L["Hide and show the buff report dashboard."] = "Hide and show the buff report dashboard."
L["Hide dashboard and skip buff checking during combat"] = "Hide dashboard and skip buff checking during combat"
L["Hide the buff report dashboard."] = "Hide the buff report dashboard."
L["Highlight my buffs"] = "Highlight my buffs"
L["Hightlight currently missing buffs on the dashboard for which you are responsible including self buffs and buffs which you are missing that are provided by someone else. I.e. show buffs for which you must take action"] = "Hightlight currently missing buffs on the dashboard for which you are responsible including self buffs and buffs which you are missing that are provided by someone else. I.e. show buffs for which you must take action"
L["How MANY?"] = "How MANY?"
L["If a Paladin is missing Pally Power then fall back to not using Pally Power"] = "If a Paladin is missing Pally Power then fall back to not using Pally Power"
L["If Pally Power is detected then use that for working out who has not buffed, i.e. which Paladins are slacking"] = "If Pally Power is detected then use that for working out who has not buffed, i.e. which Paladins are slacking"
L["Ignore groups 6 to 8"] = "Ignore groups 6 to 8"
L["Ignore groups 6 to 8 when reporting as these are for subs"] = "Ignore groups 6 to 8 when reporting as these are for subs"
L["Left click"] = "Left click"
L["Minimap icon"] = "Minimap icon"
L["Mouse Buttons"] = "Mouse Buttons"
L["Move with Alt-click"] = "Move with Alt-click"
L["Ninja taunts"] = "Ninja taunts"
L["None"] = "None"
L["Non-tank breaks CC"] = "Non-tank breaks CC"
L["Non-tank Glamor broke Hex on The Lich King with Moonfire"] = "Non-tank Glamor broke Hex on The Lich King with Moonfire"
L["NON-TANK Tanagra taunted my target (Lich King) with Growl"] = "NON-TANK Tanagra taunted my target (Lich King) with Growl"
L["Non-tank taunts my target"] = "Non-tank taunts my target"
L["Number of columns to display on the dashboard"] = "Number of columns to display on the dashboard"
L["Only allow food that is 40 Stamina and other stats.  I.e. only allow the top quality food with highest stats"] = "Only allow food that is 40 Stamina and other stats.  I.e. only allow the top quality food with highest stats"
L["Only if all have it"] = "Only if all have it"
L["Only me"] = "Only me"
L["Only show when you and only you break Crowd Control so you can say 'Now I don't believe you wanted to do that did you, ehee?'"] = "Only show when you and only you break Crowd Control so you can say 'Now I don't believe you wanted to do that did you, ehee?'"
L["Options for setting the quality requirements of consumables"] = "Options for setting the quality requirements of consumables"
L["Options for the integration of Pally Power"] = "Options for the integration of Pally Power"
L["Other taunt fails"] = "Other taunt fails"
L["Pally Power"] = "Pally Power"
L["Play a sound"] = "Play a sound"
L["Play a sound when a non-tank breaks Crowd Control"] = "Play a sound when a non-tank breaks Crowd Control"
L["Play a sound when a tank breaks Crowd Control"] = "Play a sound when a tank breaks Crowd Control"
L["Play a sound when one of your taunts fails"] = "Play a sound when one of your taunts fails"
L["Play a sound when other people's taunts to your target fail"] = "Play a sound when other people's taunts to your target fail"
L["Play a sound when someone else targets a mob and taunts that mob which is targeting you"] = "Play a sound when someone else targets a mob and taunts that mob which is targeting you"
L["Play a sound when someone else taunts your target"] = "Play a sound when someone else taunts your target"
L["Play a sound when someone else taunts your target which is targeting you"] = "Play a sound when someone else taunts your target which is targeting you"
L["Play a sound when someone else who is not a tank taunts your target"] = "Play a sound when someone else who is not a tank taunts your target"
L["Prepend RBS::"] = "Prepend RBS::"
L["Prepend RBS:: to all lines of report chat. Disable to only prepend on the first line of a report"] = "Prepend RBS:: to all lines of report chat. Disable to only prepend on the first line of a report"
L["Raid health"] = "Raid health"
L["Raid mana"] = "Raid mana"
L["Raid Status Bars"] = "Raid Status Bars"
L["Refreshment Table"] = "Refreshment Table"
L["Reporting"] = "Reporting"
L["Reporting options"] = "Reporting options"
L["Report missing to raid"] = "Report missing to raid"
L["Report to officer channel"] = "Report to officer channel"
L["Report to officers"] = "Report to officers"
L["Report to /raid or /party who is not buffed to the max."] = "Report to /raid or /party who is not buffed to the max."
L["Report to raid/party"] = "Report to raid/party"
L["Report to raid/party - requires raid assistant"] = "Report to raid/party - requires raid assistant"
L["Report to self"] = "Report to self"
L["Require the Alt buton to be held down to move the dashboard window"] = "Require the Alt buton to be held down to move the dashboard window"
L["Right click"] = "Right click"
L["Seconds between updates"] = "Seconds between updates"
L["Select which action to take when you click with the left mouse button over a dashboard buff check"] = "Select which action to take when you click with the left mouse button over a dashboard buff check"
L["Select which action to take when you click with the left mouse button with Alt held down over a dashboard buff check"] = "Select which action to take when you click with the left mouse button with Alt held down over a dashboard buff check"
L["Select which action to take when you click with the left mouse button with Ctrl held down over a dashboard buff check"] = "Select which action to take when you click with the left mouse button with Ctrl held down over a dashboard buff check"
L["Select which action to take when you click with the left mouse button with Shift held down over a dashboard buff check"] = "Select which action to take when you click with the left mouse button with Shift held down over a dashboard buff check"
L["Select which action to take when you click with the right mouse button over a dashboard buff check"] = "Select which action to take when you click with the right mouse button over a dashboard buff check"
L["Select which action to take when you click with the right mouse button with Alt held down over a dashboard buff check"] = "Select which action to take when you click with the right mouse button with Alt held down over a dashboard buff check"
L["Select which action to take when you click with the right mouse button with Ctrl held down over a dashboard buff check"] = "Select which action to take when you click with the right mouse button with Ctrl held down over a dashboard buff check"
L["Select which action to take when you click with the right mouse button with Shift held down over a dashboard buff check"] = "Select which action to take when you click with the right mouse button with Shift held down over a dashboard buff check"
L["Set how many seconds between dashboard raid scan updates"] = "Set how many seconds between dashboard raid scan updates"
L["Set N - the number of people missing a buff considered to be \"MANY\". This also affects reagent buffing"] = "Set N - the number of people missing a buff considered to be \"MANY\". This also affects reagent buffing"
L["Shift-left click"] = "Shift-left click"
L["Shift-right click"] = "Shift-right click"
L["Shorten names"] = "Shorten names"
L["Shorten names in the report to reduce channel spam"] = "Shorten names in the report to reduce channel spam"
L["Short missing blessing"] = "Short missing blessing"
L["Show group number"] = "Show group number"
L["Show in battleground"] = "Show in battleground"
L["Show in party"] = "Show in party"
L["Show in raid"] = "Show in raid"
L["Show missing blessing"] = "Show missing blessing"
L["Show the buff report dashboard."] = "Show the buff report dashboard."
L["Show the group number of the person missing a party/raid buff"] = "Show the group number of the person missing a party/raid buff"
L["Show the names of the missing Paladin blessings"] = "Show the names of the missing Paladin blessings"
L["Skin and minimap options"] = "Skin and minimap options"
L["Status bars to show raid, dps, tank health, mana, etc"] = "Status bars to show raid, dps, tank health, mana, etc"
L["Tank breaks CC"] = "Tank breaks CC"
L["Tank health"] = "Tank health"
L["Tanks alive"] = "Tanks alive"
L["Tank warnings"] = "Tank warnings"
L["Tank Warnings"] = "Tank Warnings"
L["Tank warnings about taunts, failed taunts and mob stealing including accidental taunts from non-tanks"] = "Tank warnings about taunts, failed taunts and mob stealing including accidental taunts from non-tanks"
L["Taunts to my mobs"] = "Taunts to my mobs"
L["Taunts to my target"] = "Taunts to my target"
L["TBC flasks and elixirs"] = "TBC flasks and elixirs"
L["Test"] = "Test"
L["Test what the warning is like"] = "Test what the warning is like"
L["The average DPS mana percent"] = "The average DPS mana percent"
L["The average healer mana percent"] = "The average healer mana percent"
L["The average party/raid health percent"] = "The average party/raid health percent"
L["The average party/raid mana percent"] = "The average party/raid mana percent"
L["The average tank health percent"] = "The average tank health percent"
L["The percentage of healers alive in the raid"] = "The percentage of healers alive in the raid"
L["The percentage of people alive in the raid"] = "The percentage of people alive in the raid"
L["The percentage of tanks alive in the raid"] = "The percentage of tanks alive in the raid"
L["Toggle to display a minimap icon"] = "Toggle to display a minimap icon"
L["Use Pally Power"] = "Use Pally Power"
L["Warnings when Crowd Control is broken by tanks and non-tanks"] = "Warnings when Crowd Control is broken by tanks and non-tanks"
L["Warnings when someone else targets a mob and taunts that mob which is targeting you"] = "Warnings when someone else targets a mob and taunts that mob which is targeting you"
L["Warnings when someone else taunts your target"] = "Warnings when someone else taunts your target"
L["Warnings when someone else taunts your target who is not a tank"] = "Warnings when someone else taunts your target who is not a tank"
L["Warns when a non-tank breaks Crowd Control"] = "Warns when a non-tank breaks Crowd Control"
L["Warns when a tank breaks Crowd Control"] = "Warns when a tank breaks Crowd Control"
L["Warns when other people's taunts to your target fail"] = "Warns when other people's taunts to your target fail"
L["Warns when someone else taunts your target which is targeting you"] = "Warns when someone else taunts your target which is targeting you"
L["Warns when your taunts fail"] = "Warns when your taunts fail"
L["Warn to party"] = "Warn to party"
L["Warn to party when a non-tank breaks Crowd Control"] = "Warn to party when a non-tank breaks Crowd Control"
L["Warn to party when a tank breaks Crowd Control"] = "Warn to party when a tank breaks Crowd Control"
L["Warn to party when one of your taunts fails"] = "Warn to party when one of your taunts fails"
L["Warn to party when other people's taunts to your target fail"] = "Warn to party when other people's taunts to your target fail"
L["Warn to party when someone else targets a mob and taunts that mob which is targeting you"] = "Warn to party when someone else targets a mob and taunts that mob which is targeting you"
L["Warn to party when someone else taunts your target"] = "Warn to party when someone else taunts your target"
L["Warn to party when someone else taunts your target which is targeting you"] = "Warn to party when someone else taunts your target which is targeting you"
L["Warn to party when someone else who is not a tank taunts your target"] = "Warn to party when someone else who is not a tank taunts your target"
L["Warn to raid chat"] = "Warn to raid chat"
L["Warn to raid chat when a tank breaks Crowd Control"] = "Warn to raid chat when a tank breaks Crowd Control"
L["Warn to raid chat when a tank non-breaks Crowd Control"] = "Warn to raid chat when a tank non-breaks Crowd Control"
L["Warn to raid chat when one of your taunts fails"] = "Warn to raid chat when one of your taunts fails"
L["Warn to raid chat when other people's taunts to your target fail"] = "Warn to raid chat when other people's taunts to your target fail"
L["Warn to raid chat when someone else targets a mob and taunts that mob which is targeting you"] = "Warn to raid chat when someone else targets a mob and taunts that mob which is targeting you"
L["Warn to raid chat when someone else taunts your target"] = "Warn to raid chat when someone else taunts your target"
L["Warn to raid chat when someone else taunts your target which is targeting you"] = "Warn to raid chat when someone else taunts your target which is targeting you"
L["Warn to raid chat when someone else who is not a tank taunts your target"] = "Warn to raid chat when someone else who is not a tank taunts your target"
L["Warn to raid warning"] = "Warn to raid warning"
L["Warn to self"] = "Warn to self"
L["Warn to self when a non-tank breaks Crowd Control"] = "Warn to self when a non-tank breaks Crowd Control"
L["Warn to self when a tank breaks Crowd Control"] = "Warn to self when a tank breaks Crowd Control"
L["Warn to self when one of your taunts fails"] = "Warn to self when one of your taunts fails"
L["Warn to self when other people's taunts to your target fail"] = "Warn to self when other people's taunts to your target fail"
L["Warn to self when someone else targets a mob and taunts that mob which is targeting you"] = "Warn to self when someone else targets a mob and taunts that mob which is targeting you"
L["Warn to self when someone else taunts your target"] = "Warn to self when someone else taunts your target"
L["Warn to self when someone else taunts your target which is targeting you"] = "Warn to self when someone else taunts your target which is targeting you"
L["Warn to self when someone else who is not a tank taunts your target"] = "Warn to self when someone else who is not a tank taunts your target"
L["Warn using raid warning when a non-tank breaks Crowd Control"] = "Warn using raid warning when a non-tank breaks Crowd Control"
L["Warn using raid warning when a tank breaks Crowd Control"] = "Warn using raid warning when a tank breaks Crowd Control"
L["Warn using raid warning when one of your taunts fails"] = "Warn using raid warning when one of your taunts fails"
L["Warn using raid warning when other people's taunts to your target fail"] = "Warn using raid warning when other people's taunts to your target fail"
L["Warn using raid warning when someone else targets a mob and taunts that mob which is targeting you"] = "Warn using raid warning when someone else targets a mob and taunts that mob which is targeting you"
L["Warn using raid warning when someone else taunts your target"] = "Warn using raid warning when someone else taunts your target"
L["Warn using raid warning when someone else taunts your target which is targeting you"] = "Warn using raid warning when someone else taunts your target which is targeting you"
L["Warn using raid warning when someone else who is not a tank taunts your target"] = "Warn using raid warning when someone else who is not a tank taunts your target"
L["When at least N people are missing a raid buff say MANY instead of spamming a list"] = "When at least N people are missing a raid buff say MANY instead of spamming a list"
L["When many say so"] = "When many say so"
L["When showing the names of the missing Paladin blessings, show them in short form"] = "When showing the names of the missing Paladin blessings, show them in short form"
L["When whispering and at least N people are missing a raid buff say MANY instead of spamming a list"] = "When whispering and at least N people are missing a raid buff say MANY instead of spamming a list"
L["Whisper buffers"] = "Whisper buffers"
L["Whisper many"] = "Whisper many"
L["Your taunt fails"] = "Your taunt fails"




--RaidStatusBars - The bars showing alive/mana/etc on the main dashboard.
L["Dead healers"] = "Dead healers"
L["Dead tanks"] = "Dead tanks"
L["I see dead people"] = "I see dead people"
L["n/a"] = "n/a"




--TalentsWindow - Messages and buttons in the talents window which is the window opened by clicking top left button on the dashboard.
L["Class"] = "Class"
L["Dual wield"] = "Dual wield"
L["Has Aura Mastery"] = "Has Aura Mastery"
L["Improved Health Stone level 1"] = "Improved Health Stone level 1"
L["Improved Health Stone level 2"] = "Improved Health Stone level 2"
L["Name"] = "Name"
L["Refresh"] = "Refresh"
L["Spec"] = "Spec"
L["Specialisations"] = "Specialisations"
L["Talent Specialisations"] = "Talent Specialisations"




--TankTauntWarnings - The messages about tank taunts.
L[" FAILED TO NINJA my boss target ("] = " FAILED TO NINJA my boss target ("
L[" FAILED TO NINJA my target ("] = " FAILED TO NINJA my target ("
L[" FAILED TO TAUNT his boss target ("] = " FAILED TO TAUNT his boss target ("
L[" FAILED TO TAUNT his target ("] = " FAILED TO TAUNT his target ("
L[" FAILED TO TAUNT my boss target ("] = " FAILED TO TAUNT my boss target ("
L[" FAILED TO TAUNT my target ("] = " FAILED TO TAUNT my target ("
L[" ninjaed my boss target ("] = " ninjaed my boss target ("
L[" ninjaed my target ("] = " ninjaed my target ("
L["NON-TANK "] = "NON-TANK "
L[" taunted my boss mob ("] = " taunted my boss mob ("
L[" taunted my boss target ("] = " taunted my boss target ("
L[" taunted my mob ("] = " taunted my mob ("
L[" taunted my target ("] = " taunted my target ("
L[") with "] = ") with "

